# Week 3: *Lives in Transit* (and more Git)

> In this session, we'll look at a current Digital History project, [*Lives in Transit*](https://livesintransit.org), and the underlying digital infrastructure that makes the project possible. We'll play the game, and share our experience as players. The fun really begins, however, when we undertake a critical reflection on *gamification* as a nascent means of research, pedagogy and knowledge dissemination in the context of digital history.

## *Lives in Transit*

*Lives in Transit* is a modern, browser-based interpretation of text-adventure gaming. The game engine, its website, and each game's content are all kept under version control using various Git repositories. Martin&mdash;erm, Prof. Dusinberre&mdash;will introduce the *Lives in Transit* project, as well as *Plantation Lives*, a game built using the system, in which the player takes on the identity of a graduate history student, who is attempting to write a dissertation on Colonial Hawaiian history while navigating the perils of academic life.

## Links

* [*Lives in Transit*](https://livesintransit.org)
* [Backend](https://github.com/uzh/marugoto) (Java)
* [Frontend](https://github.com/uzh/marugoto-frontend) (vue.js)
* [*Plantation Lives*](https://gitlab.uzh.ch/lit/lit-plantation-lives)
* [Content wrangler](https://github.com/uzh/lit-content)
